@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');
@font-face {
  font-family: "Gmarket Sans Bold";
  src: url(https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff) format('woff');
  font-weight: 700;
  font-style: normal;
}
.product_header_container_bottom * {
  font-family: "Pretendard";
}
.main_container * {
  font-family: "Pretendard";
}
#nationalApplySection{
  width:100%;
  background: url(https://img.megastudyacademy.co.kr/campusdev/beauty_html_img/national_apply/nationalApplySection_bg.png) no-repeat center top;
  background-size: 1920px auto;
  background-position-y: -1px;
  height:1020px;
}
#nationalApplySection .inner{
  width:100%;max-width:1200px;margin:0 auto;padding-bottom:208px;
  height:100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
#nationalApplySection .section_title{
  width:100%;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}
#nationalApplySection .section_title .section_title_inner{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
#nationalApplySection .section_title .section_title_inner h2{
  font-size:40px;
  font-weight:500;
  color:#fff;
  line-height:85px;
  font-family: "Pretendard";
}
#nationalApplySection .section_title .section_title_inner p{
  font-size:100px;
  font-weight:700;
  color:#fff;
  line-height:100px;
  font-family: "Pretendard";
}
#nationalApplySection .section_title .section_btn_box{
  width:200px;
  height: 60px;
  position: relative;
}
#nationalApplySection .section_title .section_btn_box a{
  display: flex;
  align-items: center;
  justify-content: center;
  width:100%;
  height:100%;
  background:#fff;
  color:#000;
  font-size:20px;
  font-weight:400;
  border-radius: 60px;
  font-family: "Gmarket Sans Bold";
  padding-top:4px;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  z-index: 1;
  position: relative;
}
#nationalApplySection .section_title .section_btn_box::after {
  content: "";
  position: absolute;
  inset: -10px;
  background: linear-gradient(
    to right,
    rgba(128, 0, 226, 1),
    rgba(62, 0, 207, 1),
    rgba(8, 180, 243, 1)
  );
  filter: blur(40px);
  z-index: 0;
  border-radius: inherit;
}

#nationalApplySection02{
  width:100%;
  background:#ffffff;
  padding:0 0 130px;
  position: relative;
}
#nationalApplySection02::before{
  content: "";
  position: absolute;
  top: -100px;
  left: 0;
  width: 100%;
  height:138px;
  background:rgba(255, 255, 255, 1);
  border-top-left-radius: 100px;
  border-top-right-radius: 100px;
}
#nationalApplySection02 .inner{
  width:100%;max-width:1200px;margin:0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap:150px;
}
#nationalApplySection02 .section_title{
  width:100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
#nationalApplySection02 .section_title h2{
  font-size:60px;
  font-weight:600;
  color:#000;
  line-height:70px;
  font-family: "Pretendard";
}
#nationalApplySection02 .national_apply_section_content{
  width:100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap:50px;
}
#nationalApplySection02 .national_apply_section_content .section_content_inner{
  width:100%;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: center;
  gap:24px;
}
#nationalApplySection02 .national_apply_section_content .section_content_inner .section_content_inner_item{
  width:100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
#nationalApplySection02 .national_apply_section_content .section_content_inner .section_content_inner_item img{
  width:100%;
  height:100%;
  object-fit: cover;
}
#nationalApplySection02 .national_apply_section_content a{
  width:200px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  background:linear-gradient(to right, rgba(106, 1, 255, 1), rgba(174, 0, 255, 1));
  color:#fff;
  font-size:18px;
  font-weight:700;
  border-radius: 60px;
  font-family: "Pretendard";
}
#nationalApplySection03{
  width:100%;
  background:rgba(38, 38, 38, 1);
  padding:70px 0 75px;
  position: relative;
}
#nationalApplySection03 .inner{
  width:100% !important;margin:0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
#nationalApplySection03 .section_title{
  width:100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap:37px;
}
#nationalApplySection03 .section_title h2{
  font-size:60px;
  font-weight:700;
  color:#fff;
  line-height:75px;
  font-family: "Pretendard";
}
#nationalApplySection03 .section_title p{
  font-size:40px;
  font-weight:400;
  color:#fff;
  line-height:50px;
  font-family: "Pretendard";
}
#nationalApplySection03::after{
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 50%);
  width: 72px;
  height: 72px;
  background: url(https://img.megastudyacademy.co.kr/campusdev/beauty_html_img/national_apply/nationalApplySection03_arrow.png) no-repeat center center;
  background-size: cover;
}
#nationalApplySection04{
  width:100%;
  background:rgba(87, 32, 249, 1);
  padding:68px 0 67px;
}
#nationalApplySection04 .inner{
  width:100% !important;margin:0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
#nationalApplySection04 .section_title{
  width:100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
#nationalApplySection04 .section_title p{
  font-size:40px;
  font-weight:400;
  color:#fff;
  line-height:64px;
  font-family: "Pretendard";
  text-align: center;
}
#nationalApplySection04 .section_title p span{
  font-weight:700;
}

#nationalApplySection05{
  width:100%;
  background:#ffffff;
  background-image: url(https://img.megastudyacademy.co.kr/campusdev/beauty_html_img/national_apply/nationalApplySection05_bg.png);
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  height: 996px;
  position: relative;
}
#nationalApplySection05 .inner{
  width:100%;max-width:1200px;margin:0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap:70px;
  height: 100%;
}
#nationalApplySection05 .section_title{
  width:100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
#nationalApplySection05 .section_title h2{
  font-family: "Pretendard";
  font-size: 60px;
  line-height: 90px;
  text-align: center;  
  color:rgba(51, 51, 51, 1);
}
#nationalApplySection05 .section_title h2 span{
  color:rgba(37, 0, 255, 1);
}
#nationalApplySection05 .national_apply_section_content{
  width:100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
#nationalApplySection05 .national_apply_section_content .section_content_inner{
  width:100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap:30px;
  height: 510px;
}
#nationalApplySection05 .national_apply_section_content .section_content_inner .section_content_inner_qna_item{
  width:100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  position: relative;
  background: rgba(255, 255, 255, 0.5);
  padding:15px 50px;
  border-radius: 20px;
  box-shadow: 0px -4px 0 0px rgba(255, 255, 255, 1);
  backdrop-filter: blur(25px);
}
#nationalApplySection05 .national_apply_section_content .section_content_inner .section_content_inner_qna_item .section_content_inner_qna_item_question{
  width:100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}
#nationalApplySection05 .national_apply_section_content .section_content_inner .section_content_inner_qna_item .section_content_inner_qna_item_question .section_content_inner_qna_item_question_title{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
#nationalApplySection05 .national_apply_section_content .section_content_inner .section_content_inner_qna_item .section_content_inner_qna_item_question img.rotate {
  transform: rotate(180deg);
}
#nationalApplySection05 .national_apply_section_content .section_content_inner .section_content_inner_qna_item .section_content_inner_qna_item_question .section_content_inner_qna_item_question_title h2{
  font-size:34px;
  font-weight:700;
  color:rgba(51, 51, 51, 1);
  line-height:90px;
  font-family: "Pretendard";
}
#nationalApplySection05 .national_apply_section_content .section_content_inner .section_content_inner_qna_item .section_content_inner_qna_item_question .section_content_inner_qna_item_question_title p{
  font-size:34px;
  font-weight:700;
  color:rgba(51, 51, 51, 1);
  line-height:90px;
  font-family: "Pretendard";
}
#nationalApplySection05 .national_apply_section_content .section_content_inner .section_content_inner_qna_item .section_content_inner_qna_item_answer{
  width:100%;
  display: none;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
#nationalApplySection05 .national_apply_section_content .section_content_inner .section_content_inner_qna_item .section_content_inner_qna_item_answer p{
  font-size:34px;
  font-weight:600;
  color:rgba(33, 0, 218, 1);
  line-height:90px;
  font-family: "Pretendard";
}
#nationalApplySection05::after{
  content: "";
  position: absolute;
  bottom: -48px;
  left: 50%;
  transform: translate(-50%, 0);
  width: 99px;
  height: 177px;
  background: url(https://img.megastudyacademy.co.kr/campusdev/beauty_html_img/national_apply/nationalApplySection05_arrow.png) no-repeat center center;
  background-size: cover;
}
#nationalApplySection06{
  width:100%;
  background:rgba(119, 81, 255, 1);
  box-shadow: inset 0 29px 44px 0 rgba(0, 0, 0, 0.25);
  padding:100px 0 80px;
}
#nationalApplySection06 .inner{
  width:100%;max-width:1200px;margin:0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
#nationalApplySection06 .section_title{
  width:100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap:18px;
}
#nationalApplySection06 .section_title .section_title_top{
  width:100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap:29px;
}
#nationalApplySection06 .section_title h2{
  font-family: "Pretendard";
  font-weight: 700;
  font-size: 60px;
  line-height: 80px;
  text-align: center;
  color: #fff; 
}
#nationalApplySection06 .section_title .section_title_top span{
  font-family: "Pretendard";
  font-weight: 400;
  font-size: 30px;
  line-height: 50px;
  text-align: center;
  background: #ffffff;
  box-shadow: 0px 13px 29px 0px rgba(0, 0, 0, 0.25);
  width: 100%;
  text-align: center;
  color: #000;
  height:164px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#nationalApplySection06 .section_title .section_title_bottom{
  width:100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap:5px;
}
#nationalApplySection06 .section_title p{
  font-family: "Pretendard";
  font-weight: 400;
  font-size: 30px;
  line-height: 50px;
  text-align: center;
  color:#fff;
}

#nationalApplySection07{
  width:100%;
  background: url(https://img.megastudyacademy.co.kr/campusdev/beauty_html_img/national_apply/nationalApplySection07_bg.png) no-repeat center center;
  background-size: 1920px auto;
  background-position: center center;
  background-repeat: no-repeat;
  padding:83px 0 91px;
  position: relative;
  height:1044px;
}
#nationalApplySection07 .inner{
  width:100% !important;max-width:100%;margin:0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap:120px;
}
#nationalApplySection07 .section_title{
  width:100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap:26px;
}
#nationalApplySection07 .section_title h2{
  font-family: "Pretendard";
  font-weight: 700;
  font-size: 60px;
  line-height: 80px;
  text-align: center;
  color: #fff;
}
#nationalApplySection07 .section_title p{
  font-family: "Pretendard";
  font-weight: 400;
  font-size: 30px;
  line-height: 34px;
  text-align: center;
  color: #fff;
}
#nationalApplySection07 .national_apply_section_content{
  width:100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
#nationalApplySection07 .national_apply_section_content .national_apply_section_content_swiper{
  width:100%;
  overflow: hidden;
}
#nationalApplySection07 .national_apply_section_content .national_apply_section_content_swiper .swiper-slide{
  width: 490px;
  min-height: 600px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease-in-out;
}
#nationalApplySection07 .national_apply_section_content .national_apply_section_content_swiper .swiper-slide .unit_img{
  transition: all 0.3s ease-in-out;
  display: flex;
  align-items: center;
  justify-content: center;
}
#nationalApplySection07 .national_apply_section_content .national_apply_section_content_swiper .swiper-slide-active .unit_img{
  width: 100%;
  height: 100%;
  overflow: hidden;
  padding:30px 30px 100px;
  background: rgba(255, 255, 255, 1);
  border-radius: 20px;
  transition: all 0.5s ease-in-out;
}
#nationalApplySection07 .national_apply_section_content .national_apply_section_content_swiper .swiper-slide .unit_img img {
  width: 384px;
  height: 420px;
  object-fit: cover;
}
#nationalApplySection07 .national_apply_section_content .national_apply_section_content_swiper .swiper-slide-active .unit_img img{
  width: 430px;
  height: 470px;
  object-fit: cover;
}
#nationalApplySection07 .national_apply_section_content .national_apply_section_content_swiper .swiper-slide-prev{
  opacity: 0.7;transform: translateX(28px);  transition: all 0.5s ease-in-out;
}
#nationalApplySection07 .national_apply_section_content .national_apply_section_content_swiper .swiper-slide-next{
  opacity: 0.7;transform: translateX(-28px);  transition: all 0.5s ease-in-out;
}
#nationalApplySection07 .national_apply_section_content .national_apply_section_content_swiper .swiper-slide.prev2{
  opacity: 0.3;transform: translateX(110px);  transition: all 0.5s ease-in-out;
}
#nationalApplySection07 .national_apply_section_content .national_apply_section_content_swiper .swiper-slide.next2{
  opacity: 0.3;transform: translateX(-110px);  transition: all 0.5s ease-in-out;
}

.main_container #consultingSection{
  background: #f4f4f4 ;
}
.main_container #consultingSection .inner {
  padding:120px 0 160px;
}
#consultingSection .inner .consultingWrap{
  border:0;padding:0;width: 1120px;gap:80px;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.counseling_content_form .counseling_content_form_btn {
  gap:20px;
}
#consultingSection .inner .consultingWrap .consulting_title {
  gap:20px;
}
#consultingSection .inner .consultingWrap .consulting_title h2{
  font-size:60px;line-height:80px;color:#000000;font-weight:700;font-family: "Pretendard";
}
#consultingSection .inner .consultingWrap .consulting_title p{
  font-size:30px;line-height:50px;color:#000000;font-family: "Pretendard";
}
#consultingSection .inner .consultingWrap .consulting_content form{
  gap:120px;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.counseling_content_form .counseling_content_form_btn .counseling_content_form_btn_common {
  display: flex;flex-direction: column;gap:11px;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.counseling_content_form .counseling_content_form_btn .counseling_content_form_btn_common.counseling_content_form_btn_top .btn_wrap {
  grid-template-columns: 1fr 1fr 1fr;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.counseling_content_form .counseling_content_form_btn .counseling_content_form_btn_common.counseling_content_form_btn_bottom .btn_wrap a {
  min-height: 68px;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.counseling_content_form .counseling_content_form_btn .counseling_content_form_btn_common .btn_wrap a{
  font-size:18px;font-weight:400;border-radius: 10px;font-family: "Pretendard";background: #fff;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.counseling_content_form .counseling_content_form_btn .counseling_content_form_btn_common .btn_wrap a.select{
  font-weight:700;background: #2A2A2A;border:0;border-radius: 10px;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.counseling_content_form .counseling_content_form_btn .counseling_content_form_btn_common .counseling_content_form_btn_top_title span{
  text-align: left;font-weight: 700;display: flex;gap:16px;font-family: "Pretendard";
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.counseling_content_form .counseling_content_form_btn .counseling_content_form_btn_common .counseling_content_form_btn_top_title span span {
  font-size:14px;font-weight:400;color: #666666;font-family: "Pretendard";
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.counseling_content_form .counseling_content_form_btn .counseling_content_form_btn_user .btn_wrap{
  display: grid;grid-template-columns: 1fr 1fr;gap:8px;width:100%;height:100%;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.counseling_content_form .counseling_content_form_btn .counseling_content_form_btn_bottom .btn_wrap{
  display: grid;grid-template-columns: 1fr 1fr;gap:8px;width:100%;height:100%;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.counseling_content_form .counseling_content_form_btn .counseling_content_form_btn_common .counseling_content_form_btn_user .btn_wrap a {
  display: flex;align-items: center;justify-content: center;font-size:18px; color:#666666;font-weight:700;
  flex-direction: column;border: 1px solid #cccccc;border-radius: 4px;min-height: 62px;
  text-align: center;line-height: 1;gap:5px;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.counseling_content_form .counseling_content_form_btn .counseling_content_form_btn_common .counseling_content_form_btn_user .btn_wrap a span {
  font-weight: 300;font-size:14px; color:#666666;line-height: 14px;
}

#consultingSection .inner .consultingWrap .consulting_content .counselingForm.counseling_content_form.left {
  width: 500px;
}



#consultingSection .inner .consultingWrap .consulting_content .counselingForm.right .counseling_content_form_btn .counseling_content_form_btn_common {
  display: flex;gap:11px;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.right .counseling_content_form_btn .counseling_content_form_btn_common .btn_wrap {
  display: grid;align-items: flex-start;gap:15px;grid-template-columns: 1fr 1fr 1fr;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.right .counseling_content_form_btn .counseling_content_form_btn_common.counseling_content_form_btn_top .btn_wrap{
  grid-template-columns: 1fr 1fr;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.right .counseling_content_form_btn .counseling_content_form_btn_common .counseling_content_form_btn_top_title span {
  font-size:16px;font-weight: 700;color:#2b2b2b;line-height:19px;letter-spacing: -0.4px;width: 58px;
  display: block;white-space: nowrap;text-align: left;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.right .counselingFormTable{
  display: flex;flex-direction: column;gap:8px;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.right .counselingFormTable .counseling_content_form_btn_top_title span{
  font-size: 16px;
    font-weight: 700;
    color: #2b2b2b;
    line-height: 19px;
    letter-spacing: -0.4px;
    width: 58px;
    display: block;
    white-space: nowrap;
    text-align: left;
}

#consultingSection .inner .consultingWrap .consulting_content .counselingForm.right {
  width: 500px;gap:20px;
}

#consultingSection .inner .consultingWrap .consulting_content .counselingForm.right .counseling_content_form_btn .counseling_content_form_btn_common .btn_wrap {
  display: grid;grid-template-columns: 1fr 1fr 1fr;gap:8px;width:100%;height:100%;
  border-radius: 10px;overflow: hidden;
  /* border: 1px solid #CCCCCC; */
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.right .counseling_content_form_btn .counseling_content_form_btn_common .btn_wrap a {
  display: flex;align-items: center;justify-content: center;font-size:18px; color:#000000;font-weight:400;
  flex-direction: column;min-height: 62px;
  text-align: center;line-height: 1;border-left: 1px solid #CCCCCC;
  /* border-radius: 0; gap:5px;border:0;*/
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.right .counseling_content_form_btn .counseling_content_form_btn_common .btn_wrap a:first-child {
  /* border-left: 0; */
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.right .counseling_content_form_btn .counseling_content_form_btn_common .btn_wrap a span {
  font-weight: 300;font-size:14px; color:#666666;line-height: 14px;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.right .counseling_content_form_btn .counseling_content_form_btn_common.counseling_content_form_btn_bottom .btn_wrap a {
  min-height: 70px;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.right .counseling_content_form_btn .counseling_content_form_btn_common .btn_wrap a.select{
  color: #ffffff;background-color: #2A2A2A;border: 0;border-radius: 0;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.right .counseling_content_form_btn .counseling_content_form_btn_common .btn_wrap a.select span{
  color: #ffffff;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.right .counseling_content_form_btn .counseling_content_form_btn_common .btn_wrap input {
  display: none;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.counseling_content_form .btnCounseling {
  margin-top:8px;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.counseling_content_form .btnCounseling a#cs_submit {
  display: flex;
  width: 100%;
  color: #fff;
  align-items: center;
  justify-content: center;
  font-family: 'Noto Sans KR';
  letter-spacing: -0.05em;
  font-size: 16px;
  line-height: normal;
  text-align: center;
  font-weight: 700;
  height: 60px;background: #2B2B2B;border-radius: 10px;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.counseling_content_form .counselingFormTable .inp_wrap .inp_box {
  font-size:18px;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.counseling_content_form .counselingFormTable .inp_wrap .inp_box input[type="text"] {
  border-radius: 10px;height: 68px;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.counseling_content_form .counselingFormTable .inp_wrap .inp_box input[type="text"]::placeholder {
  color: #999999;font-family: "Noto Sans KR";font-weight: 400;font-size: 18px;line-height: 26px;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.counseling_content_form .counselingFormTable .inp_wrap .inp_box {
  gap:7px;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.counseling_content_form .counselingFormTable .inp_wrap .inp_box input[type="tel"] {
  border-radius: 10px;height: 68px;color: #666666;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.counseling_content_form .btnCounseling {
  flex-direction: column;gap:10px;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.counseling_content_form .personalGuide {
  display: flex;flex-direction: column;gap:8px;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.counseling_content_form .btnCounseling .privacy_tit {
  display: flex;align-items: center;justify-content: flex-start;gap:4px;font-size:14px;font-weight:400;color:#2a2a2a;line-height:20px;cursor: pointer;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.counseling_content_form .personalGuide div {
  margin-top:0;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.counseling_content_form .btnCounseling .privacy_tit span {
  font-size:14px;font-weight:400;color:#2a2a2a;line-height:20px;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.counseling_content_form .btnCounseling .privacy_tit span.on {
  transform: rotate(180deg);
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.counseling_content_form .btnCounseling .privacy_tit span.off {
  transform: rotate(0deg);
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.counseling_content_form .personalInfo {
  max-height:259px;border:1px solid #cccccc;padding:20px 10px 10px 20px;
  border-radius: 10px;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.counseling_content_form .personalInfo .personalInfoInner {
  max-height:227px;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.counseling_content_form .personalInfo .personalInfoInner::-webkit-scrollbar {
  border-radius:20px;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.counseling_content_form .personalInfo .personalInfoInner::-webkit-scrollbar-track {
  background: #e7e7e7;border-radius:20px;
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.counseling_content_form .personalInfo .personalInfoInner::-webkit-scrollbar-thumb {
  background: rgba(43,43,43,0.7);
}
#consultingSection .inner .consultingWrap .consulting_content .counselingForm.counseling_content_form .personalGuide .agree_bx {
  padding-bottom:6px;
}